  .logo
 {
margin-top:20px;
 }

 small
 {
 font:normal 11px Tahoma, Arial, Helvetica, sans-serif
 }

/*------------------------------------------------------
		Homepage Featured Products in Content
  ------------------------------------------------------*/		 

.servicebox
{
overflow:hidden;
height:100%;
margin-bottom:10px;
border-bottom:0px solid #fff;
}

.rightpara2
{
margin-left:5px;
padding:0 0 0 20px;
}

/*------------------------------------------------------
  				Img Borders
  ------------------------------------------------------*/		 
.preview .borderimg, .blogbox .borderimg
 {
 border:1px solid #fff;
 background:#fff;
 padding:3px;
 }

.borderimg
 {
 border:3px;
 padding:5px;
 }

/*------------------------------------------------------
  				Default Links
  ------------------------------------------------------*/
	
	  h6{
font-weight:bold;
	 color:#484848;
	 }

/*------------------------------------------------------
  				Homepage 4 Boxes Below header
  ------------------------------------------------------*/		 
.fbox
{
background:url(../images/boxbg.gif) no-repeat;
padding-top:10px;
height:79px;
width:auto;
}

.fbox p, .fbox h6
{
margin-left:60px;
padding:1px 10px 3px 0;
}
 .fbox img
	 {
	 float:left;
	 margin:5px 10px;
	 }
	 

/*------------------------------------------------------
  				Content Reset
  ------------------------------------------------------*/	
	

.cbg
{

}
	
.para *
{
padding-bottom:5px;
}


.text
{
padding:20px;
padding-left:0px;
}



/*------------------------------------------------------
  				Headings
  ------------------------------------------------------*/	
h1{
font: normal 20px/20px "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
padding:0;
margin:0px 0 5px 0;
color:#696969;
}

h2{
font: normal 17px/17px "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
padding:0;
margin:0 0 5px 0;
color:#696969;
}

h3{
font: normal 20px/26px "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
padding:0;
letter-spacing:-1px;
margin:0 0 5px 0;
color:#696969;
}

h4{
font: normal bold 18px/20px "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
padding:0;
letter-spacing:-1px;
margin:0 0 5px 0;
color:#696969;
}

h5 {
font: normal bold 13px/18px "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
padding:0;
margin:0 0 5px 0;
color:#197bc4;
}

h6 {
font: normal bold 13px/16px "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
padding:0;
margin:0 0 5px 0;
color:#197bc4;
}

/*------------------------------------------------------
  				Button /  Readmore
  ------------------------------------------------------*/	
.button {
font:normal 10px Arial, Helvetica, sans-serif;
padding:6px 15px;
text-transform:uppercase;
color:#909090;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
} 
a.button  {
text-decoration:none;
background:#fefefe url(../images/buttonbg.gif) bottom left repeat-x;
border:1px solid #ddd;
}  
a.button:hover{
border:1px solid #ccc;
background:#fefefe url(../images/buttonbg.gif) bottom left repeat-x;
}



.navigation {
	padding-bottom:50px;
}
.navigation a {
padding:5px 10px;
border:1px solid #bdd2dc;
	background:url(../images/buttonbg.gif) bottom left repeat-x;
	text-decoration:none;
}
.navigation a:hover {
	border:1px solid #bdd2dc;
	background:url(../images/buttonbg.gif) bottom left repeat-x;
	text-decoration:none;
}


/*------------------------------------------------------
  				Floats & Alignments
  ------------------------------------------------------*/	
.rightalign
{
float:right;
}

.leftalign
{
float:left;
}
 
.textleft{
text-align:left;
}
.textright{
text-align:right;
}

.textcenter{
text-align:center;
}

/*------------------------------------------------------
  				Readmore Block
  ------------------------------------------------------*/	
.readmoreblock {
font:normal bold 11px "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
padding:3px 10px;
text-transform:uppercase;
color:#ccc;
display:block;
margin-top:5px;
letter-spacing:0px;	
border-radius:3px;
-moz-border-radius:3px;
} 
a.readmoreblock  {
text-decoration:none;
background:#d8d8d8;
background:url(../images/buttonbg.gif) bottom left repeat-x;
border:1px solid #dedede;
}  
a.readmoreblock:hover{
background:#197bc4;
border:1px solid #666;
}

/*------------------------------------------------------
  				Footer
 -----------------------------------------------------*/	

.footer
{
padding:30px 0;
overflow:hidden;
height:100%;
background:#FFF url(../images/footer.gif) top left repeat-x;
}



/*------------------------------------------------------
  				Seperators
  ------------------------------------------------------*/	
  
.linebg	{
margin-top:10px;
margin-bottom:10px;
clear:both;
border-top:1px solid #d8d8d8;
}

.sepline	{
background:url(../images/sep.gif) top right repeat-y; /* Siderbar Seperator */
}


/*------------------------------------------------------
  				Portfolio Boxes
  ------------------------------------------------------*/	


.portfolioitem .details
{
font-family:"Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
float:right;
width:320px;
}
.portfolioitem .preview
{
display:block;
width:240px;
text-align:center;
}
.portfolioitem h3
{
color:#484848;
font:normal 20px/22px "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
}

.portfolioitem 
{
padding:20px;
overflow:hidden;
height:100%;
margin:10px 0;
}
.portfolioitem .corner {
	position:absolute;
	top:-2px;
	left:-2px;
	width:85px;
	height:85px;
}

/*------------------------------------------------------
  				Border Block Horizontal Bar
  ------------------------------------------------------*/	
  
.bordersub
{
border:1px solid #ddd;
background:#FFFFFF;
}

hr.hrbar
{
clear:both;
border:none;
border-bottom:1px solid #d8d8d8;
}

/*------------------------------------------------------
  				Testimonial Block
  ------------------------------------------------------*/	
  
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
blockquote {
margin: 15px 0px 15px 0px;
background: url(../images/quoteclose.gif) no-repeat bottom right;
}

blockquote p {
background: url(../images/quoteopen.gif) no-repeat top left;
padding-left: 30px;
font:italic normal 12px/20px Georgia, Arial, Verdana, sans-serif;
}

.testimonial
{
overflow:hidden;
height:100%;
padding-bottom:20px;
}

/*------------------------------------------------------
  				Unordered Lists
  ------------------------------------------------------*/	
  
ul.listitems
{
margin:0;
padding:0;
}
ul.listitems li
{
font-family:"Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
voice-family:inherit;
margin:0;
height:18px;
background:url(../images/circle.gif) 0% 50% no-repeat;
text-decoration:none;
padding:3px 10px 3px 20px;
}

/*------------------------------------------------------
  				Search Box
  ------------------------------------------------------*/	
div.topheadline fieldset {
	width: 190px;
	float:right;
	display: block;
	margin-top:50px;
	}

div.topheadline form label {
display: block; 
background: url(../images/searchbar.png) no-repeat; 
width: 184px; 
height: 29px; 
}
div.topheadline fieldset legend{
display:none;
}
div.topheadline form label input {
background: none; 
border: none;
outline: none; 
width: 170px; 
margin-top: 5px; 
padding-left:10px;
color:#484848;
}

.buttonhide {display: none;}






/*------------------------------------------------------
  				Sidebar Menu
  ------------------------------------------------------*/


.submenu{
margin:0px 0;
}

.submenu ul {
margin:0;
list-style:none;
padding:0 0px;
}

.submenu li a {
voice-family:inherit;
height:100%;
margin:0;
border-bottom:0px solid #fff;
text-decoration:none;
}

.submenu li li a {
margin:0;
text-decoration:none;
border-bottom:1px solid #fff;
text-decoration:none;
}

.submenu li li a:link, .submenu li li a:visited {
display:block;
padding:5px 6px;
}

.submenu li a:link, .submenu li a:visited {
display:block;
padding:5px 6px;
}

.submenu li a:hover {
padding:5px 6px;
}

.submenu li li a:hover {
padding:5px 6px;
}


.submenu li li.current_page_item a
{
	font-weight:bold;
	text-decoration: none;
}
.submenu li.current_page_item a
{
	font-weight:bold;
	text-decoration: none;
}
.submenu li.current-cat a
{
	font-weight:bold;
	text-decoration: none;
}
.submenu ul li.current_page_ancestor
{
	font-weight:bold;
	text-decoration: none;
}


/*------------------------------------------------------
  				Comments
  ------------------------------------------------------*/	

.the_commentor {
float:left;
width:110px;
text-align:right;
}
.the_commentor p
{
padding:0;
margin:0;
}

.comment-metadata a {
text-decoration:none;
font-size:10px;
letter-spacing:0;
}

.the_comment {
float:right;
width:450px;
font:normal 11px/18px "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
letter-spacing:-1;
color:#5d5949;
padding:20px;
margin-right:5px;
min-height:100px;
margin-bottom:10px;
background-color:#f8f8f8;
border:1px solid #dddddd;
}

ol.commentlist li.alt .the_comment {
position:relative;
top:1px;
overflow:hidden;
background-color:#ffffff;
}

ol.commentlist {
padding:10px 0;
margin:0;
}

ol.commentlist li {
clear:both;
list-style:none;
}

.comment-author {
font: normal bold 13px/16px "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
margin-bottom:0;
}

.comment-author a {
color:#1a7dc7;
text-decoration:none;
}

.commentlist .the_comment a {
color:#1a7dc7;
}

.commentlist .the_comment a:hover,.comment-author a:hover {
color:#1a7dc7;
text-decoration:underline;
}

/*------------------------------------------------------
  				Top BlogPage Post Info
  ------------------------------------------------------*/	


.postinfo
{
background:#e8e8e8;
padding:3px 10px;
font-size:11px;
color:#777777;
line-height:24px
}
.postinfo a
{
padding:3px 3px;
}

*html .postinfo /* IE6 Height Fix */
{
line-height:30px;
}
/*------------------------------------------------------
  				Blogpage Box
  ------------------------------------------------------*/	

.blogbox 
{
padding:20px;
overflow:hidden;
height:100%;
}

.blogbox img
{
margin-right:20px;
}

div.blogbox p
{
padding:20px 0 5px 0;
}

.avatarimg
{
background:#FFFFFF;
padding:5px;
border:1px solid #cdcdcd;
}
.avatarimg:hover
{
background:#FFFFFF;
padding:5px;
border:1px solid #6c6c6c;
}

/*------------------------------------------------------
  				Blog Page Box Bottom Bar
  ------------------------------------------------------*/	

.bottomblog
{
background:#fdfefe url(../images/boxbar.gif) top left repeat-x;
padding:10px;
overflow:hidden;
height:100%;
border:1px solid #ddd;
border-top:0;
}


/*------------------------------------------------------
  				Comment Page form
  ------------------------------------------------------*/	

#commentform input {
	width: 170px;
	padding: 5px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 500px;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: left;
	}
#commentform p {
	font-family: "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
	}
#commentform input, #commentform textarea {
	font: 0.9em "Lucida Grande","Lucida Sans Unicode", Tahoma, Helvetica, sans-serif;
	}

#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

/*******************/

#wp-calendar
{
	border-collapse: separate;
	border-spacing: 0;
	text-align: center;
	width: 100%;
}
#wp-calendar caption
{
	color: #484848;
	font-size: 11px;
	padding: 8px 0;
}
#wp-calendar th
{
	background: #dbdbdd;
	color: #484848;
	font-size: 11px;
	padding:8px 0;
}
#wp-calendar td
{
	border-top: 1px solid #dbdbdd;
border-collapse:seperate;
	color: #484848;
padding:8px 0;
	font-size: 11px;
	overflow: hidden;
	vertical-align: middle;
	width: 14.28%;
}

#wp-calendar td:hover
{
	border-top: 1px solid #b8b8b8;
	color: #484848;
	font-size: 11px;
	overflow: hidden;
	vertical-align: middle;
	width: 14.28%;
}


#wp-calendar td#today
{
	background: #484848;
	border-top: 1px solid #000;
	color: #fff;
	overflow: hidden;
	vertical-align: middle;
}

#wp-calendar a
{
	font-style: normal;
	font-weight: bold;
}
#prev
{
	text-align: left;
}
#next
{
	text-align: right;
}
#prev a, #next a
{
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	padding: 3px 0 0 0;
	text-decoration: none;
	text-transform: uppercase;
}
#prev a:hover, #next a:hover
{
	color: #000;
}

.submitbutton
{
border:none;
background:URL(../images/submit.gif) no-repeat;
width:94px;
height:24px;
text-indent:-9999px;

}





